.font {
    font-family: lato,'微軟正黑體',sans-serif;
}

.wrap960 {
    width: 960px;
    margin: 0 auto;
}

@media screen and (max-width:960px) {
    .wrap960 {
        width: 100%;
    }
}

section .banner {
    width: 100%;
    height: 500px;
    position: relative;
    background-position: bottom center,top center;
    background-repeat: repeat-x,no-repeat;
    background-size: auto,cover;
    margin-bottom: 100px;
    overflow: hidden;
}

    section .banner .titleWrap {
        position: relative;
        -webkit-transform: translate(0,85px);
        -moz-transform: translate(0,85px);
        -o-transform: translate(0,85px);
        -ms-transform: translate(0,85px);
        transform: translate(0,85px);
        padding: 40px 0 0 30px;
    }

@media screen and (max-width:960px) {
    section .banner .titleWrap {
        margin-left: 30px;
    }
}

section .banner .titleWrap h1, section .banner .titleWrap ul {
    position: relative;
    z-index: 3;
}

section .banner .titleWrap h1 {
    font-size: 36px;
    color: #6d685f;
    font-weight: 400;
    text-shadow: 2px 2px 3px #fff;
    margin-top: 0;
}

section .banner .titleWrap ul {
    margin: 0;
    padding: 0;
}

    section .banner .titleWrap ul li {
        list-style: none;
        color: #6d685f;
        margin-bottom: 7px;
        padding-left: 18px;
        font-size: 15px;
        background: url(../../images/CH/listStyle.svg) no-repeat center left;
        letter-spacing: .5px;
    }

section .banner .titleWrap:before {
    content: "";
    display: block;
    border: 2px #6d685f solid;
    width: 390px;
    height: 240px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 2;
}

section .banner .titleWrap:after {
    content: "";
    display: block;
    background: #fff;
    opacity: .7;
    position: absolute;
    width: 390px;
    height: 240px;
    top: 22px;
    left: -30px;
    z-index: 1;
}

section .list {
    padding-bottom: 50px;
}

@media screen and (max-width:722px) {
    section .list {
        width: calc(100% - 60px);
        margin-right: auto;
        margin-left: auto;
    }
}

section .list h2 {
    color: #000;
    font-size: 24px;
    font-weight: 400;
    margin: 0 0 25px 10px;
    clear: both;
}

    section .list h2:after {
        content: "";
        display: inline-block;
        width: 785px;
        height: 1px;
        vertical-align: middle;
        background: #ebebeb;
        margin-left: 10px;
    }

@media screen and (max-width:960px) {
    section .list h2:after {
        width: 100%;
        margin: 10px auto 30px auto;
        display: block;
    }
}

section .list ul {
    display: block;
    margin: 0 10px;
    padding: 0;
}

    section .list ul li {
        margin: 0;
        padding: 0;
        display: block;
        float: left;
        margin: 0 14px 30px 0;
        width: 220px;
        height: 72px;
        position: relative;
    }

        section .list ul li:hover {
            z-index: 2;
        }

        section .list ul li a {
            text-decoration: none;
            color: #6d685f;
            display: block;
            width: 100%;
            height: 72px;
            position: relative;
            z-index: 1;
        }

            section .list ul li a .colorMask {
                display: block;
                width: 72px;
                height: 72px;
                float: left;
                position: absolute;
                top: 0;
                left: 0;
                z-index: 2;
                overflow: hidden;
                background: #fff;
                -webkit-transition: .3s;
                transition: .3s;
            }

                section .list ul li a .colorMask .color {
                    display: block;
                    position: absolute;
                    top: 0;
                    left: 0;
                    z-index: 2;
                    width: 72px;
                    height: 72px;
                    -webkit-transition: .3s;
                    transition: .3s;
                }

                section .list ul li a .colorMask img {
                    position: relative;
                    width: 114px;
                    height: 114px;
                    position: absolute;
                    top: 0;
                    left: 0;
                    z-index: 1;
                    opacity: 0;
                    -webkit-transition: .3s;
                    transition: .3s;
                }

            section .list ul li a .name {
                font-weight: 700;
                font-style: italic;
                font-size: 20px;
                display: block;
                color: #444;
                position: absolute;
                top: 15px;
                left: 92px;
                z-index: 2;
                -webkit-transition: .3s;
                transition: .3s;
            }

            section .list ul li a .percent {
                font-size: 14px;
                display: block;
                position: absolute;
                top: 40px;
                left: 92px;
                z-index: 2;
                -webkit-transition: .3s;
                transition: .3s;
                letter-spacing: .5px;
            }

            section .list ul li a .info {
                font-size: 14px;
                opacity: 0;
                display: block;
                position: absolute;
                top: 60px;
                left: 92px;
                z-index: 2;
                -webkit-transition: .3s;
                transition: .3s;
                letter-spacing: .5px;
            }

            section .list ul li a:after {
                content: "";
                display: block;
                width: 35px;
                height: 0;
                background: url(../../images/CH/more.svg) #7de0dc no-repeat center;
                position: absolute;
                z-index: 2;
                right: 12px;
                bottom: 0;
                -webkit-transition: .2s;
                transition: .2s;
            }

            section .list ul li a:before {
                background: #efefef;
                width: 220px;
                height: 72px;
                position: absolute;
                content: "";
                display: block;
                top: 0;
                left: 0;
                z-index: 0;
                -webkit-transition: .3s;
                transition: .3s;
            }

            section .list ul li a:hover:before {
                width: 252px;
                height: 114px;
                z-index: 1;
                top: -21px;
                left: -16px;
                box-shadow: 16px 16px 27px rgba(0,0,0,.25);
            }

            section .list ul li a:hover .colorMask {
                width: 114px;
                height: 114px;
                top: -21px;
                left: -16px;
                background: 0 0;
            }

                section .list ul li a:hover .colorMask .color {
                    width: 114px;
                    height: 114px;
                }

                section .list ul li a:hover .colorMask img {
                    opacity: 1;
                }

            section .list ul li a:hover .name {
                top: -6px;
                left: 117px;
            }

            section .list ul li a:hover .percent {
                top: 19px;
                left: 117px;
                opacity: 0;
            }

            section .list ul li a:hover .info {
                top: 19px;
                left: 117px;
                opacity: 1;
            }

            section .list ul li a:hover:after {
                height: 35px;
                right: -4px;
                bottom: -38.5px;
            }

section.house .banner {
    background-image: url(../../images/CH/index_banner_mask.png),url(../../images/CH/productList_bg1.jpg);
}

section.car {
    margin: 75px 0;
}

    section.car .banner {
        background-image: url(../../images/CH/index_banner_mask.png),url(../../images/CH/productList_bg2.jpg);
    }

section:after {
    content: "";
    display: block;
    clear: both;
}
